Debian Bug report logs - #692875
ITP: fonts-gargi -- A Devanagari font

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jishnu <jishnu7@gmail.com>

Date: Sat, 10 Nov 2012 07:09:01 UTC

Owned by: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version fonts-gargi/2.0-1

Done: Kartik Mistry <kartik@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>:
Bug#692875; Package wnpp. (Sat, 10 Nov 2012 07:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jishnu <jishnu7@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>. (Sat, 10 Nov 2012 07:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jishnu <jishnu7@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: fonts-gargi -- A Devanagari font
Date: Sat, 10 Nov 2012 12:37:14 +0530
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Jishnu Mohan <jishnu7@gmail.com>

*Package Name : fonts-gargi
*Version : 1.9
 Upstream Author :  Swapnil Krishna Hajare
*URL : http://savannah.nongnu.org/projects/gargi/
*License :  GPLv2
Description : A Devanagari font

fonts-gargi package provides font for Devanagari script with necessary
glyphs and rules.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>:
Bug#692875; Package wnpp. (Sun, 03 Feb 2013 05:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>. (Sun, 03 Feb 2013 05:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 692875@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 692875@bugs.debian.org
Subject: Claiming the ownership for Debian-IN
Date: Sun, 3 Feb 2013 10:50:29 +0530
[Message part 1 (text/plain, inline)]
Control: owner -1 Debian-IN Team <debian-in-workers@lists.alioth.debian.org>

Hi Jishnu,

It looks like you lost interest in this ITP and you didn't do any
followup work after lots of review comments.

Hence I'm claiming ownership for the bug on behalf of Debian-IN team and
taking over the packaging of the font. If you are still interested in
package you can join me and I'll be happy to add you as uploader for the
package.

Best Regards
-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Owner changed from Jishnu Mohan <jishnu7@gmail.com> to Debian-IN Team <debian-in-workers@lists.alioth.debian.org>. Request was from Vasudev Kamath <kamathvasudev@gmail.com> to 692875-submit@bugs.debian.org. (Sun, 03 Feb 2013 05:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Kartik Mistry <kartik@debian.org>:
You have taken responsibility. (Mon, 05 Aug 2013 01:03:07 GMT) Full text and rfc822 format available.

Notification sent to Jishnu <jishnu7@gmail.com>:
Bug acknowledged by developer. (Mon, 05 Aug 2013 01:03:07 GMT) Full text and rfc822 format available.

Message #19 received at 692875-close@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik@debian.org>
To: 692875-close@bugs.debian.org
Subject: Bug#692875: fixed in fonts-gargi 2.0-1
Date: Mon, 05 Aug 2013 01:00:08 +0000
Source: fonts-gargi
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
fonts-gargi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692875@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kartik Mistry <kartik@debian.org> (supplier of updated fonts-gargi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Jun 2013 19:35:19 +0530
Source: fonts-gargi
Binary: fonts-gargi
Architecture: source all
Version: 2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Changed-By: Kartik Mistry <kartik@debian.org>
Description: 
 fonts-gargi - OpenType Devanagari font
Closes: 692875
Changes: 
 fonts-gargi (2.0-1) unstable; urgency=low
 .
   [ Vasudev Kamath ]
   * Team upload.
   * Separating from fonts-deva-extra (Closes: #692875)
Checksums-Sha1: 
 c0162217f4c46b7a577be0c9dde3844f74b6c833 1341 fonts-gargi_2.0-1.dsc
 755d2849aee7121e455da6b363b4d42ab4ffa0dd 149228 fonts-gargi_2.0.orig.tar.xz
 6bc0920d756f2f138de8f6e4fd3b4836a88a1cb0 3637 fonts-gargi_2.0-1.debian.tar.gz
 a8b8666f039616582bffb9b9716b303b3666356f 49340 fonts-gargi_2.0-1_all.deb
Checksums-Sha256: 
 8a9a3bb127f2cea05e7fe9469312c33ebf577744c59cd91f5673d8b98fe095ae 1341 fonts-gargi_2.0-1.dsc
 fb45814ec1ca72ac6faae167757609c1f595524853131a1ffc4ee6839620ff72 149228 fonts-gargi_2.0.orig.tar.xz
 68d4ad97502a4ccab3ce8ddccd24a69d94cb72b0d08691f3653aba16af37ffae 3637 fonts-gargi_2.0-1.debian.tar.gz
 379e0e1ef18f79433b034b68be7aa588ce9fa3a2840880e05887dfdeeeaa5b70 49340 fonts-gargi_2.0-1_all.deb
Files: 
 b3e91e776b9087540cdcca099fe8ef65 1341 fonts optional fonts-gargi_2.0-1.dsc
 c694cd82affa27b6a838d96e4da80a11 149228 fonts optional fonts-gargi_2.0.orig.tar.xz
 eb5cda3042c11a2ff830a8399c35cd9c 3637 fonts optional fonts-gargi_2.0-1.debian.tar.gz
 deea39f68a602f5ba61f26be673100aa 49340 fonts optional fonts-gargi_2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG2ELEACgkQoRg/jtECjI2p2QCgq0goIf2yjir+wUDR1dEuIFVn
ccUAn1y/aRyZSrcE38xDI6o0E5sK6B74
=rQPU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Sep 2013 07:30:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:46:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.